import { IBlockProps, createBlockComponent } from "#components/meta";

interface IProps extends IBlockProps<"pre"> {}

export const Preformatted = createBlockComponent(undefined, Component)

function Component({...props}:IProps) {
  return <pre {...props} />
}
